
.selected{
  color:#cad400;
}
.nav {
  z-index:6000;
  *zoom: 1;
  margin:0px;
  padding:0px;
  float:left;
  list-style:none;
  padding-top:84px;
  margin-left:80px;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {

    list-style: none;
    /*width: 9em;*/
}
.nav a {
  z-index:2000px;
  color:#fff;
}
.nav li {
  z-index:2000px;
  margin:0px;
  position: relative;
}
/*
.nav li .selected,.nav li #menu_selected{
  color:#c5a166;
}
*/
.nav > li {
  float: left;
  text-align:left;
  margin:0px;

}
.nav > li:last-child{background:none;}

/*
.nav > li > .parent{

  background-image: url("../images/down_arrow.png");
  background-repeat: no-repeat;
  background-position: right;
}
.nav > li > .parent:hover{
  background:url("../images/down_arrow.png") center right no-repeat #efeae4;
}
*/
.nav > li > a {
  display: block;

  padding-left: 15px;
  padding-right: 31px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Lato",arial;
  color: #323123;
  line-height: 56px;
  font-size: 15px;
  font-weight: 650;

}


.hover{

}
.nav > li > a:hover{

}

.nav li .selected,.nav li #menu_selected{

}

.nav li ul {
  z-index:60000;
  margin:0px;
  background:#788eb5;
  position: absolute;
  left: -9999px;
}
.nav > li.hover > ul {
  left: 0;
}
.nav li li.hover ul {
  left: 100%;
  top: 0;
}

.nav li li {
  white-space: nowrap;

}

.nav li li a {
  display: block;
  line-height:21px;
  position: relative;
  z-index:100;
  font-weight:300;
  text-transform:none;
  background:#ffffff;
  color:#323123;
  font-size:14px;

  padding:12px 25px 12px 25px;
  border-bottom:1px solid #f7f7f7;
  text-decoration:none;
}
  .nav li li:last-child a {
    border-bottom:none;
  }
    .nav li li a:hover{

    }

.nav li li li a {
    background:#ffffff;
    z-index:200;
    color:#323123;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {

  .nav{
    margin:0px;
    padding:0px;
    position: absolute;
    top: 49px;
    width:95%;
    margin-top:0px;
    padding:0px;
    margin-left:2%;
    margin-right:2%;

    box-shadow: 0px 2px 5px #000000;
  }
  .nav ul{
    margin:0px;
    padding:0px;
  }

  .nav li{
    margin:0px;
    padding:0px;
    border-top: 1px solid #ffffff;
    background:none;
  }
    .active {
      display: block;
      width:100%;
    }
    .nav > li {
        float: none;
        width:100%;
        background:#ffffff;
    }

    .nav > li > a {
      display:block;
      line-height:35px;
      font-size:13px;
      text-transform:uppercase;
      background:#ffffff;
      color:#363636;
      padding-left:15px;
      padding-right:15px;
      text-decoration:none;
      border-bottom:1px solid #f7f7f7;
    }

    .nav > li > a:hover {

    }

    .nav li .selected{
      color:#323123;
      border-bottom:none;
    }

.nav > li > .parent{
  background-image: url("../images/down_arrow.png");
  background-repeat: no-repeat;
  background-position: right;
}
.nav > li > .parent:hover{
  background:url("../images/down_arrow.png") center right no-repeat #36578c;
}

/*
    .nav > li > .parent {
      background-position: 95% 50%;
    }
    .nav li li .parent {
      background-image: url(../images/down_arrow.png);
      background-repeat: no-repeat;
      background-position: 95% 50%;
    }
*/
.nav li li a {
  display: block;
  line-height:21px;
  position: relative;
  z-index:100;
  font-weight:300;
  text-transform:none;
  background:#efefef;
  color:#323123;
  font-size:14px;

}
    .nav li li a:hover{
      color:#323123;
      background:#ffffff;
    }

    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

.nav li  ul {
  margin:0px;
  background: #ffffff;
  position: absolute;
  padding:0px;

}